Cookie Consent by Free Privacy Policy Generator ๐Ÿ“Œ LayerBB up to 1.1.2 admin/new_user.php cross site request forgery
Team IT Security Nachrichtenportal Logo




๐Ÿ“š LayerBB up to 1.1.2 admin/new_user.php cross site request forgery


๐Ÿ’ก Newskategorie: Sicherheitslรผcken
๐Ÿ”— Quelle: vuldb.com

A vulnerability has been found in LayerBB up to 1.1.2 and classified as problematic. Affected by this vulnerability is an unknown code block of the file admin/new_user.php. Upgrading to version 1.1.3 eliminates this vulnerability. ...



๐Ÿ“Œ LayerBB up to 1.1.2 admin/new_user.php cross site request forgery


๐Ÿ“ˆ 82.64 Punkte

๐Ÿ“Œ LayerBB up to 1.1.3 System Settings admin/general.php cross site request forgery


๐Ÿ“ˆ 48.16 Punkte

๐Ÿ“Œ Medium CVE-2019-13974: Layerbb Layerbb


๐Ÿ“ˆ 46.66 Punkte

๐Ÿ“Œ Medium CVE-2019-13973: Layerbb Layerbb


๐Ÿ“ˆ 46.66 Punkte

๐Ÿ“Œ Low CVE-2019-13972: Layerbb Layerbb


๐Ÿ“ˆ 46.66 Punkte

๐Ÿ“Œ LayerBB 1.1.2 Cross Site Request Forgery


๐Ÿ“ˆ 38.6 Punkte

๐Ÿ“Œ [webapps] LayerBB < 1.1.4 - Cross-Site Request Forgery


๐Ÿ“ˆ 38.6 Punkte

๐Ÿ“Œ LayerBB 1.1.3 Cross Site Request Forgery


๐Ÿ“ˆ 38.6 Punkte

๐Ÿ“Œ #0daytoday #LayerBB &amp;lt; 1.1.4 - Cross-Site Request Forgery Vulnerability [#0day #Exploit]


๐Ÿ“ˆ 38.6 Punkte

๐Ÿ“Œ LayerBB 1.1.3 new cross site request forgery


๐Ÿ“ˆ 38.6 Punkte

๐Ÿ“Œ Contec Smart Home Device 4.15 new_user.php weak authentication


๐Ÿ“ˆ 37.68 Punkte

๐Ÿ“Œ LayerBB 1.1.3 File Upload admin/general.php custom_logo privilege escalation


๐Ÿ“ˆ 32.89 Punkte

๐Ÿ“Œ LayerBB 1.1.3 new.php pm_title cross site scripting


๐Ÿ“ˆ 31.69 Punkte

๐Ÿ“Œ PHP Scripts Mall PHP Multivendor Ecommerce admin/sellerupd.php cross site request forgery


๐Ÿ“ˆ 31.24 Punkte

๐Ÿ“Œ PHP Scripts PHP Multivendor Ecommerce admin/sellerupd.php Cross Site Request Forgery


๐Ÿ“ˆ 31.24 Punkte

๐Ÿ“Œ PHPX up to 3.2.6 admin/ admin/page.php cross site request forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ responsive-coming-soon-page Plugin 1.1.18 on WordPress wp-admin/admin.php cross site request forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ WordPress weblizar-pinterest-feeds Plugin 1.1.1 Plugin 1.1 wp-admin/admin-ajax.php cross site request forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ booking-calendar Plugin 2.1.7 on WordPress wp-admin/admin.php cross site request forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ WP Fastest Cache Plugin 0.8.8.5 on WordPress wp-admin/admin.php cross site request forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ Webdorado Contact Form Builder Plugin up to 1.0.68 on WordPress wp-admin/admin-ajax.php $_GET['action'] cross site request forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ Webdorado Contact Form Plugin up to 1.13.4 on WordPress wp-admin/admin-ajax.php action cross site request forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ 10Web Form Maker Plugin up to 1.13.4 on WordPress wp-admin/admin-ajax.php action cross site request forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ users-ultra Plugin up to 1.5.62 on WordPress wp-admin/admin-ajax.php cross site request forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ responsive-coming-soon-page Plugin 1.1.18 auf WordPress wp-admin/admin.php Cross Site Request Forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ unite-gallery-lite Plugin up to 1.4 on WordPress wp-admin/admin.php galleryid/id cross site request forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ unite-gallery-lite Plugin up to 1.4 on WordPress wp-admin/admin-ajax.php unitegallery_ajax_action cross site request forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ buddypress-activity-plus Plugin up to 1.6.1 on WordPress wp-admin/admin-ajax.php bpfb_photos[] cross site request forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ OTCMS 3.85 Admin Panel admin/member_deal.php cross site request forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ CVE-2015-6965 | Contact Form Generator Plugin up to 2.0.1 on WordPress wp-admin/admin.php cross-site request forgery (ID 133463 / EDB-38086)


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ booking-calendar Plugin 2.1.7 auf WordPress wp-admin/admin.php Cross Site Request Forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ CVE-2022-2233 | Banner Cycler Plugin up to 1.4 on WordPress ~/admin/admin.php pabc_admin_slides_postback cross-site request forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ CVE-2022-4604 | wp-english-wp-admin Plugin up to 1.5.1 on WordPress english-wp-admin.php register_endpoints cross-site request forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ CVE-2021-34167 | taoCMS 3.0.2 taocms/admin/admin.php cross-site request forgery


๐Ÿ“ˆ 31.19 Punkte

๐Ÿ“Œ LayerBB 1.1.2 Cross Site Scripting


๐Ÿ“ˆ 28.48 Punkte











matomo